<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }
    </style>
  </head>
  <body>
    <p>
    Hallo <%= user.Firstname %>,<br /><br /><br />

    dein Account wurde erfolgreich angepasst! Mit dem Upgrade zum internen Mitglied kannst du nun sämtliche Gegenstände einsehen und kostenlos ausleihen.
    <br /><br />
    Wenn du Fragen hast oder Unterstützung benötigen, stehen wir dir gerne zur Verfügung.
    <br /><br />
    Wir wünschen dir viel Spaß beim Ausleihen!
    <br /><br /><br />
    Mit freundlichen Grüßen,<br />
    Deutscher Alpenverein Sektion Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>
    Hello <%= user.Firstname %>,<br /><br /><br />
    
    Your account has been successfully upgraded! By upgrading to an internal member, you can now view all items and borrow them free of charge.
    <br /><br />
    If you have any questions or need assistance, please feel free to contact us.
    <br /><br />
    We wish you a pleasant renting experience!
    <br /><br /><br />
    Best regards,<br/>
    Deutscher Alpenverein Worms 
    </p>
  </body>
</html>
